.el-button, .el-textarea__inner,
.el-table{ font-size: 12px !important;}
.el-table td, .el-table th{ height: 39px !important;}
/*头部空隙*/
.vany_authority.pd14{ padding: 14px 0 0 14px; background: #eaedf2; width: 100%; height: 100%; overflow-x: hidden; box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}
/*.vany_authority .vany_tree .relative{ position: relative; }*/
.vany_authority .pd14{ border: 1px solid #e1e6eb; background: #fff; width: 100%; min-height: 100%; padding: 10px;}
/*通用树*/
:focus{ outline: 0;}/*解决容器获取焦点时,在FF浏览器下容器会显示虚线框的效果*/
.vany_authority .vany_tree{ position: absolute; min-width:180px; width: 210px; max-width: 360px;}
.vany_authority .vany_tree .pd14{ border-right: none;}
.treeTable{ position: relative;}
.treeTable .el-table .cell img { max-height: 25px; max-width: 25px; margin: 2px 4px; border: 1px solid #e5e5e5;}
.treeTable .search-bar{ position: relative;}
.treeTable .search-bar #key{ width: 100%; padding:3px 30px 3px 10px; height: 31px; border: 1px solid #bfcbd9;}

.ztree .gray{ background: #eef1f6;}
.treeTable .vany_tree .ztree{ border: 1px solid #e1e6eb; overflow: auto; border-top: none; border-right: none;}
.treeTable .vany_tree .ztree>li,
.treeTable .vany_tree .ztree li li{ border-bottom: 1px solid #dfe6ec;}
/*.el-tree-node__label{ display: inline;}
.el-tree{ position: relative; overflow: hidden; overflow-y: auto; font-size: 12px;}
.el-input__inner{ border-radius: 0;}*/
.vany_tree .treeTitle{ padding: 8px 14px; border-bottom: 1px solid #e1e6eb; border-left: 1px solid #e1e6eb;}
.vany_tree .treeTitle i{margin-right: 4px; vertical-align: middle;}
.floatR{ float: right;}
.vany_tree .treeTitle .floatR{ cursor: pointer; position: absolute; right: 14px; top: 8px;}
.vany_tree .treeTitle .floatR i.addRole{ color: #999; font-size: 14px;}

.ztree>li:last-child,
.ztree ul li:last-child,
.ztree li li:last-child{ border-bottom: none !important;}
.ztree .gray .treeSel{ display: block;}
.ztree .treeSel{ display: block; border: 1px solid #c8cacd; color: #999; background: #fff; text-align: center; width: 16px; height: 16px; line-height: 16px; position: absolute; right: 16px; top: 10px; }
.ztree .treeSel i{ font-size: 12px;}
.ztree .treeSel ul{ position: absolute; top: 0; right: 0; min-width: 120px; max-width: 140px; z-index: 100;}
.ztree li{ margin:0; list-style:none; line-height: 38px; text-align:left;  word-wrap: normal; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.ztree li ul{ border-top: 1px solid #dfdfdf;}
.ztree li a { color:#333; }
.ztree li a input.rename {height:36px; width:80px; padding:0 2px; margin:0; font-size:14px; border:1px #7EC4CC solid; *border:0px}
.ztree li a:hover,
.ztree li a.curSelectedNode{ background: #eef1f6; transition: background-color .25s ease}
.ztree li span.button.switch{ margin: 10px 0; padding-top:12px; width:12px; height: 12px; display: inline-block; vertical-align:middle;}
.ztree li span.button.level0{ margin-left: 30px;}
.ztree li span.button.level1{ margin-left: 40px;}
.ztree li span.button.level2{ margin-left: 50px;}
.ztree li span.button.level3{ margin-left: 60px;}
.ztree li span.button.level4{ margin-left: 70px;}
.ztree li span.button.level5{ margin-left: 80px;}
.ztree li span.button.level6{ margin-left: 90px;}
.ztree li span.button.level7{ margin-left: 100px;}
.ztree li span.button.level8{ margin-left: 110px;}
.ztree li span.button.level9{ margin-left: 120px;}

.ztree li .center_close,
.ztree li .roots_close,
.ztree li .root_close,
.ztree li .bottom_close{ background:url("../img/left.png") no-repeat; }
.ztree li .center_open,
.ztree li .roots_open,
.ztree li .root_open,
.ztree li .bottom_open{ background:url("../img/up.png") no-repeat; }

.el-radio-group {
    line-height: inherit;
}

    
/*.ztree li a span.button.ico_close,
.ztree li a span.button.ico_open,
.ztree li a span.button.ico_docu{ background: url(../img/file.jpg) no-repeat;}*/
/*根目录固定*/
.ztree li a{ position: relative; padding-right: 35px; display: inherit; word-wrap: normal; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.ztree li span.demoIcon{padding:0 2px 0 10px;}
.title_dialog .el-dialog__header{ position: relative;}
.el-dialog__headerbtn{ width: 60px; height: 50px; margin: -15px 0 -15px -15px; position: absolute; right: 0; top:15px;}
/*树下拉*/
#rMenu,
.chooseShow{ position:absolute; visibility:hidden; top:0; text-align: left;padding: 2px; background: #fff; width: 140px;}
#rMenu ul,
.chooseShow ul{ padding:4px; -webkit-box-shadow: 1px 1px 7px rgba(177, 180, 185, 1); box-shadow: 1px 1px 7px rgba(177, 180, 185, 1);}
#rMenu ul li,
.chooseShow ul li{ padding-left: 10px; cursor: pointer; height: 36px; line-height: 36px; border-bottom: 1px solid #e1e6eb; color: #333;}
.nochoicethis{ display: none !important;}
#rMenu ul li:hover,
.chooseShow ul li:hover{ background:#eaebef;}
#rMenu ul li button,
.chooseShow ul li button{ width: 100%; height: 100%; color: #333; font-size: 12px; text-align: left;}
#rMenu ul li:last-child,
.chooseShow ul li:last-child{ border-bottom: none;}

/* 面包屑*/
.vany_authority .moveline{ border-left:1px solid #e1e6eb; background: #fff; cursor: ew-resize; width: 3px; height: 100%; position: absolute; right: 0; top: 0;}
#crumbs.pb10{ background: #fff; margin-bottom: 16px; padding-bottom: 10px; border-bottom: 1px solid #e1e6eb;}
#crumbs .el-breadcrumb{ border-left: 2px solid #335a93; padding: 6px 8px;}

/*按钮*/
/* #table button{ background: #0066cb !important;}
.el-button.el-button--primary{ color: #fff; border: none;}
.el-button--text:focus, .el-button--text:hover{ color: #333;}
.el-button.el-button--default {
	background: #20a0ff;
	color: #fff;
	border: none;
}
.el-button.el-button--ddd{ background: #ddd !important; color: #333;}
.el-message-box .el-message-box__btns{ display: flex; flex-direction: row-reverse}
.el-message-box__btns button:nth-child(1){ color: #333; background: #ddd;}
.el-message-box__btns button{ margin-left: 10px;} */
/*按钮*/
/* 取消类按钮 */
.el-button--default{
	color: #333;
	background: #e1e6eb;
	border-color: #e1e6eb;
}
.el-button--default:focus, .el-button--default:hover {
	color: #333;
	background: #fff;
	border-color: #e1e6eb;
}
/* 确认类按钮 */
.el-button--primary{
	color: #fff;
	background: #20a0ff;
	border-color: #20a0ff;
}
.el-button--primary:focus, .el-button--primary:hover {
	color: #fff;
	background: #20a0ff;
	border-color: #20a0ff;
}
/* 删除类按钮 */
.el-button--danger{
	color: #438af5;
	background: #fff;
	border-color: #438af5;
}

.el-message-box__btns{
	display: flex;
	flex-direction: row-reverse;
}
.el-button--danger:focus, .el-button--danger:hover {
	color: #fff;
	background: #0066cc;
	border-color: #0066cc;
}

.el-message-box__btns button:nth-child(1){
	margin-left: 10px;
}

.qxBtn button{ display: none;}
